Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 20:38:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Augenelle Villar                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi augenelle villar, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502870887            12:15 AM, 30th Dec                   Mohammed                   Hi Augenelle, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:16 AM, 30th Dec                     Augenelle Villar                    Hi           12:16 AM, 30th Dec                     Augenelle Villar                    I called twice and talk with 2 of your colleague. No one’s picking up my return items           12:17 AM, 30th Dec                     Augenelle Villar                    One of your staff told me it was supposed to pick up yesterday but no one pick up the items           12:18 AM, 30th Dec                     Augenelle Villar                    I badlly need to return it and get the refund asap. Could you please help me?           12:19 AM, 30th Dec                   Mohammed                   Please allow me a moment to check this for you.           12:20 AM, 30th Dec                   Mohammed                   Could you please share your exact order number so that I can assist you further?           12:20 AM, 30th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:22 AM, 30th Dec                     Augenelle Villar                    #9406932830           12:22 AM, 30th Dec                     Augenelle Villar                    Yes, sorry for a delayed response as I checked the order number           12:23 AM, 30th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:24 AM, 30th Dec                     Augenelle Villar                    Yes please, thanks           12:24 AM, 30th Dec                   Mohammed                   Could you please share with us your full address           12:25 AM, 30th Dec                     Augenelle Villar                    Al ghurair building room #M-07, salah al din st. Deira Dubai (opposite of reef mall, same building of new era supermarket)           12:26 AM, 30th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect your items ASAP           12:26 AM, 30th Dec                     Augenelle Villar                    Thank you, and how long the refund will take place,           12:27 AM, 30th Dec                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:29 AM, 30th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:29 AM, 30th Dec                     Augenelle Villar                    how long the refund will take place?           12:30 AM, 30th Dec                     Augenelle Villar                    Are you still there? Anyway thanks!!           12:34 AM, 30th Dec                     Augenelle Villar                    Start Again           12:34 AM, 30th Dec                   Mohammed                   it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:34 AM, 30th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:35 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523172